/*
Theme Name: GrandConference Child
Theme URI: http://themes.themegoods2.com/grandconference/demo
Description: Premium Event & Conference Theme
Version: 1.0
Author: ThemeGoods
Author URI: http://themeforest.net/user/ThemeGoods
License: GNU General Public License
License URI: http://themeforest.net/licenses/regular_extended
Text Domain: grandconference
Template: grandconference
*/






.session_speakers{
	visibility:hidden;
	margin-top:-2em;
	display:none;
}


.session_content_extend .session_content.has_speaker_thumb .session_start_time{
	visibility:hidden;
	display:none;
	margin-top:-2em;
}

.videoContainer {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
	clear:both;
}
.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.hr{
	margin:10px 0px 10px 0px !important;
	height:12px;
}

hr{
	margin:10px 0px 10px 0px !important;
	height:12px;
}

.full-width {
    position: absolute;
    height: 420px;
    left: 0;
	
}

.top-buffer {
	margin-top:420px;
}